| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
cache.hpp File Reference
Private

contains the cache class More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cache

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains the cache class

Definition in file cache.hpp.